This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 496187 - TPS agent page throws ssl alert ( with ncipher nethsm)
TPS agent page throws ssl alert ( with ncipher nethsm)
Status: CLOSED DUPLICATE of bug 496342
Product: Dogtag Certificate System
Classification: Community
Component: TPS (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Christina Fu
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-04-17 01:19 EDT by Chandrasekar Kannan
Modified: 2015-01-04 18:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-01 16:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2009-04-17 01:19:35 EDT
with selinux in permissive mode, I have now configured all subsystems. 
When I reach the TPS agent page, post configuration, I see this ssl error.

Secure Connection Failed


An error occurred during a connection to delta.dsdev.sjc.redhat.com:7889.

SSL peer was unable to negotiate an acceptable set of security parameters.

(Error code: ssl_error_handshake_failure_alert)


The page you are trying to view can not be shown because the authenticity of the received data could not be verified.

    * Please contact the web site owners to inform them of this problem.

This is similar to the other sub-systems having agent page issues
but the error looked a bit different.
Comment 1 Christina Fu 2009-05-01 16:54:11 EDT
I think the fix I mentioned in 496342 fixed this issue.

*** This bug has been marked as a duplicate of bug 496342 ***

Note You need to log in before you can comment on or make changes to this bug.